

body,
html {
	width: 100%;
	height: 100%;
	font-size:16px;
	color: #777;
	background-color: #f91c1c;
	z-index: -2;
	position: relative;
}

/*/////////////// CUSTOM FRAMEWORK BACKGROUND COLOURS ///////////*/ 	
.intro-header.product-page {background: white}
footer .container-fluid {background-color: #eee !important}
/*/////////////// CUSTOM FRAMEWORK BACKGROUND ENDS ///////////*/ 		

body,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 400;
}

.tipue_search_content_url a {color:#337ab7!important}
.tipue_search_content_url a:hover {color:#23527c!important}

address {display: inline}


/*//////////// DISPLAY NONE LIST ////////////*/
body#AboutCIMCO #contactForm {display: none}



.text-light {font-weight: 200}

.parentPage .intro-message {
	background-color: rgba(255, 255, 255, 0.5);
	margin: 10% -15px;
	padding: 2em;
}
#SearchResults .intro-message {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	background-color: #e2e2e2;
}
.parentPage figure h3 {height: 50px}
.parentPage figure h3,
.parentPage figure h3 a {
	font-size: 1em !important;
	color: red;
}

.parentPage figure img:hover {
	opacity: 0.5;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

article ul {list-style:square}
article ul li {line-height:2em}

.topnav {font-size: 14px; }

nav li form {margin: 8px 10px}
nav li form #tipue_search_input {
	padding: 8px 8px 8px 40px!important;
	width: 100%;
	/* margin-right: -130px; */
}

#tipue_search_input {background-position: 12px 13px}/*Magnifying Glass Icon*/

.nav>li>a {
	text-transform:capitalize;
	padding-bottom: 19px
}

.navbar-nav>a:hover {
	color: #555;
	background-color: #e7e7e7;
}

.navbar-nav>li>a.buyNow,
footer li>a.buyNow {color: #F00}

.lead {
	font-size: 18px;
	font-weight: 300;
	color: #545050
}

.intro-header {
	padding-top: 50px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
	/*padding-bottom: 50px;*/
	text-align: center;
	color: #666;
	background-size: cover!important;
}

.intro-header.product-page {
	z-index: -2;
	text-align:left;
	position: relative;
	}
.intro-header.product-page p {color:#222}

.intro-header.homePage { background: url(../img/backgrounds/cimco-home-page-background.jpg) no-repeat center center    }
.intro-header.contactPage { background: url(../img/backgrounds/ecs-building-with-new-extension.jpg) no-repeat center center }
.intro-header.specs-banner { background: url(../img/pics/sh-v-4.png) no-repeat center center  }

.intro-message {
	position: relative;
	padding-top: 10%;
	padding-bottom: 20%;
	word-wrap: break-word;
	hyphens: auto;
}

.intro-message > h1 {
	margin: 0;
	text-shadow: /*2px 2px 3px rgba(0,0,0,0.6)*/-1px 1px 0px #fff;
	font-size: 5em;
}

.intro-divider {
	/*width: 400px;*/
	border-top: 1px solid #f8f8f8;
	border-bottom: 1px solid rgba(0,0,0,0.2);
}

.intro-message > h3 {text-shadow: /*2px 2px 3px rgba(0,0,0,0.6)*/-1px 1px 0px #fff}

.intro-message.intro-message-no-image {padding:50px 0 0 0}

.productsPage .intro-message {
	padding-bottom: 0;
}

.btn,
a {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.glyphicon {vertical-align:middle}

.fa-spin {
-webkit-animation: fa-spin 10s infinite linear!important;
animation: fa-spin 10s infinite linear!important;
}

#features {
	position:relative;
	z-index: -1;
}
#features figure {margin-bottom: 2em}

#monitor {background-color: #4385F5}

.vcenter {
	display: inline-block;
	vertical-align: middle;
	float: none;
}

.btn-group.btn-group-justified {
	margin-bottom: 2em;
	padding: 0;
}

#Setup-Examples-Carousel .carousel-caption {padding-bottom:30%!important}
#Setup-Examples-Carousel .carousel-caption h3 {line-height: 1.2em}

.panel-title a,
.panel-title a:hover {
	text-decoration: none;
	width: 100%;
	float: none;
	display: block;
}

.panel-heading a.accordion-toggle:before {
/* symbol for "opening" panels */
font-family:'Glyphicons Halflings';
/* essential for enabling glyphicon */
content:"\e114";
/*content:"\e080";*/
/* adjust as needed, taken from bootstrap.css */
float: right;
/* adjust as needed */
color: grey;
/* adjust as needed */
}
.panel-heading a.accordion-toggle.collapsed:before {
	/* symbol for "collapsed" panels */
	content:"\e080";
	/*content:"\e114";*/
	/* adjust as needed, taken from bootstrap.css */
}
.panel-heading {cursor: pointer;}

@media(max-width:767px) {
.intro-message {padding-bottom: 15%;}

.intro-message > h1 {font-size: 3em;}

ul.intro-social-buttons > li {
	display: block;
	margin-bottom: 20px;
	padding: 0;
}

ul.intro-social-buttons > li:last-child {margin-bottom: 0;}

.intro-divider {width: 100%;}
}

@media(max-width: 1199px) {

.intro-message > h1 {font-size: 3em;}
}
.network-name {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 2px;
}

.content-section-a {
	padding: 50px 0;
	background-color: #f8f8f8;
}

.content-section-b {
	padding: 50px 0;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	background-color: #fff;
}

.section-heading {margin-bottom: 30px;}

.section-heading-spacer {
	float: left;
	width: 200px;
	border-top: 3px solid #e7e7e7;
}

.banner {
	padding: 100px 0;
	color: #f8f8f8;
	background-size: cover!important;
}

.banner h2 {
	margin: 0;
	text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
	font-size: 3em;
}

.banner ul {margin-bottom: 0;}

.banner-social-buttons {
	float: right;
	margin-top: 0;
}

@media(max-width:1199px) {
ul.banner-social-buttons {
	float: left;
	margin-top: 15px;
}
}

@media(max-width:767px) {
.banner h2 {
	margin: 0;
	text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
	font-size: 3em;
}

ul.banner-social-buttons > li {
	display: block;
	margin-bottom: 20px;
	padding: 0;
}

ul.banner-social-buttons > li:last-child {margin-bottom: 0;}
}

article aside img,
article figure img {width:100%}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-top:1em
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*/////////// FOOTER ////////////*/
footer {
	padding: 50px 0;
	/*background-color: #f8f8f8;*/
	background-color: #eee
}

p.copyright {margin: 15px 0 0;}
